
/* Since this style sheet is included on all media types, it only sets colors, and some text properties.  The media specific css files set layout properties */

/* Colors:
brown: #4c3327
brown-darker: #2f1f18
red: #c4262e
alt-background: #e8e6d5;
	background: #f2ece1;
*/

@import url(https://fonts.googleapis.com/css?family=Oxygen);


body {
	background: #e2dcd1 url("bg-banner-green.png") repeat-x fixed center;
	font-size: 100%;
	font-family: 'Oxygen',Helvetica,Arial,sans-serif,Verdana;
	margin: 0;
	padding: 10px 0 20px 0;
	line-height: 1.5em;
}

a {
	color: #4647b1;
	text-decoration: underline;
}

a:hover {
	color: #cc4444;
}

h1 {
	font-size: 1.5em;
	font-weight: bold;
	text-decoration: none;
	margin: .5em 0 .5em 0;
	padding: 0 0 .1em .2em;
	border-bottom: 1px solid #aaaaaa;
	clear: both;
	text-shadow: 2px 2px rgba(0, 0, 0, .25);
}

h2 {
	font-size: 1.35em;
	font-weight: bold;
	margin: 0;
	text-shadow: 2px 2px rgba(0, 0, 0, .25);
}

h3 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	text-shadow: 1px 1px rgba(0, 0, 0, .25);
}

h4 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 0;
}

dl {
}

ul {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}

p {
	margin-top: .5em;
	margin-bottom: 1.0em;
	padding-top: 0;
	padding-bottom: 0;
	line-height: 1.6em;
}

#container {
	/*background: #c4262e;*/
	/*background: black;*/
}

#header {
	padding: 0;
	background: white;
}

#header-name {
	background: url(ipc-name-with-gradient.png);
	background-position: center;

	position: absolute;
	left: 0px;
	top: 0px;

	z-index: 2;
}

/* >>> navigation button properties */
#nav {
	padding: 0;
}

#nav .nav_button {
	margin: 0;

	padding: 0 .5em 0 .5em;

	/*background: #e8e6d5;*/
	background:#dadada;

	/* hack.. rounding the tops of the 'tabs' */
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-top-left-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	/*css3*/
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;

	border-top: 2px #aaaaaa solid;
	border-left: 1px #aaaaaa solid;
	border-right: 1px #aaaaaa solid;
	border-bottom: 1px #aaaaaa solid;

	z-index: 3;
}

#nav a {
	font-weight: bold;
	color: #4c3327;
	text-decoration: none;
}

#nav a:hover {
	text-decoration: underline;
}

#nav .nav_button_current {
	background-color: #ffffff;

	border-top: 2px #c4262e solid;
	border-bottom: none;

	z-index: 4;
}

#nav .nav_button_current a:hover {
	text-decoration: none;
	cursor: default;
}

/* <<< navigation button properties */

#header-separator {
	background: white;
	padding: 0;
}

/* left column that doesn't change */
#static_column {
	padding: 0;

	color: white;
	background: #c4262e;
}

#static_column h4 {
	text-align: center;
}

#static_column a {
	color: white;
	text-decoration: none;
}

/* right column chat changes with nav bar */
#dynamic_column {
	padding: 0 0 0 0;

	/* IE positions the bg image irrespective of the horizontal position of this floated div .. so we have to at least repeat-x */
	background-color: white;
}

/* set properties of all content bodies         TODO.. is class this still needed? */
.content {
	padding: 1.5em 1.5em 1em 1.5em;

	text-align: left;
	color: #4c3327;
}


#footer-separator {
	background: white;
	padding: 0;
}

#footer {
	padding: 5px;

	background-color: #4c3327;
	color: #fff;

	font-size: smaller;
	text-align: center;
}

#footer a {
	color: white;
	text-decoration: underline;
}

#footer a:hover {
	text-decoration: none;
}


/* HOME CONTENT */


/* LOCATION CONTENT */

#location_address {
/*	margin-bottom: 1em;*/
}

#location_address .mailing_address {
	font-weight: bold;
}

#location_map_container {
	border: #777 2px solid;
	padding: 0px;
	clear: both;
	background: white;
}

#location_map {
	/* necessary for IE not to stretch over the container's border */
	margin-right: 4px; 
}

#location_map_link {
	color: black;
	background: white;
	padding: 0 1em 0 1em;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid black;
}


/* WORSHIP CONTENT */

#worship_content {
}



/* BELIEFS CONTENT */

#beliefs_content {
}



/* CONTACT CONTENT */

#contact_content {
}

#contact_content h3 {
	padding: 0;
	margin: 0 0 .65em 1em;
}

#contact_content p {
	padding: 0;
	margin: 0 0 .65em 2em;
}





.verse_note {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 30%;
	padding: .6em;
	float: right;

	background: #f0f0f0;
	color: #4c3327;

	border: 1px solid #dddddd;

	/*hack*/
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-khtml-border-radius: 10px; 
	/*css3*/
	border-radius: 10px;

	font-size: .85em;
	font-family: serif;
}

#static_column hr {
	height: 1px;
	border: 0;
	border-top: 1px #444444 solid;
}

.static_column_link {
	font-weight: normal;
	text-decoration: none;
	color: white;
}

.static_column_link:hover {
	text-decoration: underline;
	color: #dddddd;
}

.round-block {
	display: block;

	margin: 0 3px 10px 3px;
	padding: .25em .5em .25em .5em;

	background: #e8e6d5;

	border-top: none;
	border-left: none;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;

	/*hack*/
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-khtml-border-radius: 10px; 
	/*css3*/
	border-radius: 10px;
}

.flat-block {
	display: block;

	margin: 0 3px 10px 3px;
	padding: .5em;

	/*background: #e8e6d5;*/
	/*background: white;*/

	border: 1px solid #cccccc;
	border-right: none;
	border-left: none;

	/*hack*/
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-khtml-border-radius: 10px; 
	/*css3*/
	border-radius: 10px;
}

/* set bulletin link image properties */
#bulletin-container {
	text-align: center;
	width: 50%;
	margin: 0 auto;
}

img.bulletin {
	border: #777 1px solid;
}

#connect-container {
	text-align:left;
}


#crec-logo-container {
	text-align: center;
	margin-bottom: 2em;
}

.uc_events_list {
	padding: 0;
	padding-left: 1em;
	margin: 0;
}

.uc_event {
	/*white-space: nowrap;*/
	padding: 1px;
	margin: 0 0 3px 0;
	font-size: .9em;

	background: url(white-10percent.png);
}

.uc_event_label {
	color:#cccccc;
}

#rr_container {
}

.rr_list {
	width: 100%;
}

.rr {
	width: 100%;
	background: url(white-10percent.png);
	margin: 0 0 3px 0;
}

.rr .rr_control {
	padding-right: .5em;
}

.rr_control, .hymn_control {
	width: 1.25em;
	height: 1.25em;
	cursor: pointer;
	padding: 0 0 0 0;
}

.rr_control a, .hymn_control a {
	text-decoration: none;
}

.rr_play_button {
	background: url('play.svg') no-repeat center;
	background-size: 1.25em 1.25em;
}

.rr_play_button:hover {
	background: url('play_hover.svg') no-repeat center;
	background-size: 1.25em 1.25em;
}

.rr_save_button {
	background: url('download.svg') no-repeat center;
	background-size: 1.25em 1.25em;
}

.rr_save_button:hover {
	background: url('download_hover.svg') no-repeat center;
	background-size: 1.25em 1.25em;
}

.rr_share_button {
	padding-left: .4em;
	background: url('share.svg') no-repeat center;
	background-size: 1.25em 1.25em;
}

.rr_share_button:hover {
	background: url('share_hover.svg') no-repeat center;
	background-size: 1.25em 1.25em;
}

.rr_text {
	font-size: .9em;
	padding: 3px 0 3px 0;
	margin: 0 0 3px 0;
	text-align: left;
}

.main_event {
	text-align: center;
	vertical-align: middle;
}

.rsvp_form dd {
	padding-bottom: .5em;
}

